
[0]
EventFlags=
NPCFlags=
Character=Amy

[0.Lines[0]]
Line=<헤지혹 햄머>
Time=0

[0.Lines[1]]
Line=발판의 중앙에서 점프하면,\n게임이 시작됩니다.
Time=0

[0.Lines[2]]
Line=파란 소닉은 100 포인트,\n노란 소닉은 500 포인트,
Time=0

[0.Lines[3]]
Line=에그맨은 -200 포인트 입니다.
Time=0

[1]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[1.Lines[0]]
Line=<헤지혹 햄머>
Time=0

[1.Lines[1]]
Line=햄머가 없으신 분은 사절.
Time=0
